@media (max-width: 500px) {
.frame,
.frame_p {
margin-bottom: 10px;
}
.frame2 {
margin-bottom: 0px;
}
.frame_bordure1, 
.frame_bordure2,
.frame_bordure3,
.frame_simple {
  }
.ombre_frame {
margin-bottom: 10px;	
  }  
}
@media (min-width: 501px) {
.frame {
  background-color: #FFFFFF;
  background : #FFFFFF;
  margin-bottom: 10px;
  padding: 0 15px 15px 0;
}
.frame_p {
  background-color: #FFFFFF;
  background : #FFFFFF;
  margin-bottom: 10px;
  border-width: 1px;
  border-style: solid;
  border-color: #B7B7B7;
  border-radius: 5px;
}
.frame2 {
  background-color: #FFFFFF;
  background : #FFFFFF;
  margin-bottom: 0px;
  border-width: 1px;
  border-style: solid;
  border-color: #B7B7B7;
  padding: 0 15px 15px 0;
  border-radius: 5px;
}
.frame_bordure1, 
.frame_bordure2,
.frame_bordure3 {
  background-color: #FFFFFF;
  background : #FFFFFF;
  margin-bottom: 10px;
  padding: 15px;
  }
.frame_bordure1 {
  border-width: 3px 0px 0px 0px;
  border-style: solid;
  border-color: #446BCE;  
  }
.frame_bordure2 {
  border-width: 1px 0px 0px 0px;
  border-style: solid;
  border-color: #000;  
  }
.frame_bordure3 {
  border-width: 1px 0px 0px 0px;
  border-style: solid;
  border-color: #000;  
  }
.frame_simple {
  background-color: #FFFFFF;
  background : #FFFFFF;	
  border-width: 0px 1px 0px 0px;
  border-style: solid;
  border-color: #000;
  padding: 0 15px 15px 0;
}  
.ombre_frame { 
  box-shadow: 2px 2px 5px #000;
  border-color:#000000;
  }  
}

.frame0 {
  text-align: justify;
}

.frame_forum {
background-color: #FFFFFF;
background : #FFFFFF;
padding: 15px;
border-width: 6px 1px 1px 1px;
border-style: solid;
border-color: #4DB934 #B7B7B7 #B7B7B7 #B7B7B7; 
}
.frame_xml {
background-color: #F3F3F3;
background : #F3F3F3;
border-width: 1px;
border-style: solid;
border-color: #B7B7B7;
padding: 15px;
border-radius: 5px;
}
.frame_commentaires {
background-color: #FFFFFF;
background : #FFFFFF;
border-width: 1px;
border-style: solid;
border-color: #B7B7B7;
padding: 15px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.frame_commentaires1 {
background-color: #FFFFFF;
background : #FFFFFF;
border-width: 1px;
border-top-width: 0px;
border-style: solid;
border-color: #B7B7B7;
padding: 15px;
}
.frame_commentaires2 {
background-color: #EDFCFD;
background : #EDFCFD;
border-width: 1px;
border-top-width: 0px;
border-style: solid;
border-color: #B7B7B7;
padding: 15px;
}